﻿.dialogContent {
    width: 415px;
    height: 380px;
}

.inputContent {
    width: 100%;
    height: 30px;
    font-size:14px;
}

.marginTop {
    margin-top: 18px;
}

.dialogTitleItem {
    width: 100px;
    height: 100%;
    float: left;
    color: #666;
    font-size: 16px;
}

.CourseTitle {
    width: 290px;
    height: 35px;
    font-weight: normal;
    margin-top: -10px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: 'Microsoft YaHei';
}

    .CourseTitle:focus {
        border: solid 1px #0f6e38;
    }

.CourseText {
    width: 290px;
    height: 100px;
    font-weight: normal;
    padding: 10px;
    font-family: 'Microsoft YaHei';
}

    .CourseText:focus {
        border: solid 1px #0f6e38;
    }

#errorMessageContent {
    visibility: hidden;
    margin-top: 5px;
    height: 5px;
}

#errorMessage {
    font-size: 12px;
    color: red;
}
